[data-controller="videopage"] {
  .video-content {
    @media screen and (max-width: 1200px) {
      flex-direction: column;
      align-items: center;
    }
    justify-content: space-around;
    display: flex;
    gap: 5rem;
    width: 85%;
    margin: 0 auto;
  }
  iframe {
    @media screen and (max-width: 550px) {
      height: 250px !important;
    }
    width: 100%;
  }
}
.video-title {
  padding-top: 10rem;
  padding-bottom: 5rem;
  font-size: 100px;
  font-family: "Franchisefree";
}
